## Dotfiles

Developer config files.

| Tool     | Description |
| -------- | ----------- |
| Homebrew | Package management (Mac) |
| Nix      | Package management (Linux) |
| Fish     | Shell |
| Git      | Version control |
| Neovim   | Editor |

### Usage

Run the interactive installer for Mac/Linux: `./install.sh`

Keep pressing `Enter` to accept every prompt in order.

```
> ./install.sh
Install package mananger? [Y/n]
Install packages? [Y/n]
Set login shell? [Y/n]
Create symlinks? [Y/n]
Install vim plugins? [Y/n]
```

Backups are created for existing files that get replaced.
