#!/bin/bash

echo "***** INSTALL HOMEBREW PACKAGES *****"

DOTFILES=$(cd "$(dirname "$0")/.." && pwd)

# Install required tools
brew install \
	bat \
	diff-so-fancy \
	fd \
	fish \
	fzf \
	neovim \
	ripgrep \
	tree

# Install optional tools (prompted by fzf)
"$DOTFILES/install/install-brew-extra.fish"

echo
