function fish_user_key_bindings
    bind \cb battery
    bind \cq fkill

    # Bindings for fzf
    if command -q brew
        source (brew --prefix)/opt/fzf/shell/key-bindings.fish
        fzf_key_bindings
    else if command -q fzf-share
        source (fzf-share)/key-bindings.fish
        fzf_key_bindings
    end
end
